- id: "Monday"
  translation: "Montag"
- id: "Tuesday"
  translation: "Dienstag"
- id: "Wednesday"
  translation: "Mittwoch"
- id: "Thursday"
  translation: "Donnerstag"
- id: "Friday"
  translation: "Freitag"
- id: "Saturday"
  translation: "Samstag"
- id: "Sunday"
  translation: "Sonntag"
- id: "menu"
  translation: "Speisekarte"
- id: "about"
  translation: "Über uns"
- id: "time_suffix"
  translation: ""
- id: "delivery_until"
  translation: "Lieferung bis"
- id: "currently_open"
  translation: "Jetzt geöffnet"
- id: "currently_closed"
  translation: "Geschlossen"
- id: "closed"
  translation: "Geschlossen"
- id: "open"
  translation: "Geöffnet"
- id: "open_text"
  translation: "Geöffnet"
- id: "closed_text"
  translation: "Geschlossen"
- id: "Hollidays"
  translation: "Feiertage"
- id: opening_hours
  translation: "Öffnungszeiten"
- id: 404_oops
  translation: "Oops! Seite nicht gefunden"
- id: 404_text
  translation: "Die gesuchte Seite existiert leider nicht. Sie wurde möglicherweise verschoben oder gelöscht."
- id: 404_back_home
  translation: "Zurück zur Startseite"
- id: call_now
  translation: "Jetzt anrufen"
- id: price_small_large
  translation: "Klein/Groß"
- id: portion_small
  translation: "Klein"
- id: portion_large
  translation: "Groß"